Subject: New Reply Received - Conversation with hi / escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:01:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with hi / escalation  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Please find attached files of tracking details of below order no - </div>
<div><br></div>
<div>6277428887</div>
<div>6277708008</div>
<div><br></div>
<div>It has mentioned in the tracking details order no <b>6277708008 with AWB CRDSAL0188604421 is delivered and 

6277428887 with AWB CRDSAL0188362121 attempted to delivery I didn't received any call from your courier partner and I have not received the delivery please check &amp; resolve this issue as soon possible else refund the all amount.</b>
</div>
<div><br></div>
<div>I don't want your products please contact your courier partner and advise them to return back your products and refund my amount. </div>
<div><br></div>
<div>This is a really bad experience. I am not satisfied with the service.</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mohammed Riyaz</div>
<div><br></div>
<div><br></div>
<div><b><br></b></div>
<div><b><br></b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021 at 4:35 PM Mohammed Riyaz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div>Thanks for your email...</div>
<div><br></div>
<div>Please note when I check the order status some of the products mentioned as <b>"We're sorry this product is not available" </b>and when I booked the product was available and the payment has been done. If the products are not available it has to be notified and the amount has to be refunded.</div>
<div><br></div>
<div>I have ordered two below are the order no. one is booked on <b>24 Feb,  2021 and 25 Feb, 2021. </b>Kindly make sure whichever product has selected the same product to be delivered.</div>
<div><br></div>
<div><b>6277428887</b></div>
<div><b>6277708008</b></div>
<div><br></div>
<div>However, the delivery days have mentioned 3-5 business days today almost 5 days have passed and the order is not received. 

Kindly check and update the status as early as possible.</div>
<div><br></div>
<div></div>
<div>Your prompt action in this regard is greatly venerated.<br>
</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mohammed Riyaz</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 3, 2021 at 3:10 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Riyaz,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your query to the courier team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199228848'>Tracking No - CRDSAL0188362121 - 1.pdf</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199228849'>Tracking No - CRDSAL0188604421 - 1.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180930